[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=blahfoo
Name=Print Management Tool
Name[af]=druk bestuuring program
Name[ar]=أداة ادارة الطباعة
Name[az]=Çap Edici İdarə Vasitəsi
Name[bg]=Управление на файлавете за печат
Name[bs]=Alat za upravljanje štampom
Name[cs]=Správa tiskáren
Name[da]=Printhåndteringsværktøj
Name[de]=Druckerverwaltung
Name[el]=Εργαλείο Διαχείρισης Εκτυπώσεων
Name[eo]=Presadministrilo
Name[es]=Administrador de impresión
Name[et]=Trükkimise seadistused
Name[eu]=Inprimaketa Kudeatzeko Tresna
Name[fi]=Tulostuksenhallinta
Name[fr]=Gestionnaire d'impression
Name[he]=כלי ניהול הדפסה
Name[hu]=Nyomtatáskezelő eszköz
Name[is]=Prentunartól
Name[it]=Strumento di gestione della stampa
Name[ja]=印刷マネージメントツール
Name[ko]=인쇄 관리 도구
Name[lt]=Spausdinimo valdymo įrankis
Name[lv]=Drukas Menedžmenta Rīks
Name[mt]=Għodda għall-immaniġġjar tal-printing
Name[nb]=Verktøy for utskriftsbehandling
Name[nl]=Hulpprogramma voor printerbeheer
Name[nn]=Utskriftsbehandling
Name[pl]=Zarządzanie wydrukiem
Name[pt]=Ferramenta de Gestão de Impressões
Name[pt_BR]=Ferramenta de Gerenciamento da Impressora
Name[ro]=Utilitar administrare tipărire
Name[ru]=Управление печатью
Name[sk]=Nástroj na správu tlače
Name[sl]=Orodje za upravljanje tiskanja
Name[sr]=Alat za upravljanje štampom
Name[sv]=Verktyg för utskriftshantering
Name[ta]=«îÍ §ÁÄ¡ñ¨Áì ¸ÕÅ¢
Name[th]=เครื่องมือจัดการงานพิมพ์
Name[tr]=Yazdırma Yönetim Aracı
Name[uk]=Засіб керування друком
Name[ven]=Tshishumiswa tsha vhulanguli ha phirinthara
Name[vi]=Công cụ quản lý in ấn
Name[xh]=Shicilela isixhobo sabaPhathi
Name[xx]=xx
Name[zh_CN]=打印管理工具
Name[zh_TW]=列印管理工具
Name[zu]=Shicilela Umphathi Wethuluzi
MimeType=print/manager
ServiceTypes=Browser/View,KParts/ReadOnlyPart
X-KDE-Library=libkdeprint_part
Icon=printmgr
InitialPreference=6
